<?php
header("Cache-Control: no-cache, must-revalidate");
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");

$eid = $_GET['eid'];
$ip = $HTTP_SERVER_VARS['REMOTE_ADDR'];

$db_conn = mysql_connect('cp5.hostek.com', 'davidwim_david', '6sknvn') or die ("Database CONNECT Error (line 11)");

$insert_st = "INSERT INTO opentracking values ('".$eid."', '".$ip."', now())";
mysql_db_query('davidwim_jcemail', $insert_st) or die ("Database failed to insert");

header("Location: http://jimmycleans.com/jc-newsletter/images/cover.png");
return;
?>